请问为何在新立得里面找不到nvidia-kernel-1.0.9631呢?

为当前最终发行版之前的所有版本提供支持
回复
头像
murodoch
帖子: 173
注册时间: 2006-10-03 9:35
来自: Mars
送出感谢: 0
接收感谢: 0

请问为何在新立得里面找不到nvidia-kernel-1.0.9631呢?

#1

帖子 murodoch » 2007-02-10 9:47

已经添加过了cn99的源。。

也刷新过, 可为何还是找不到呢?
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 SuperWar3Fan » 2007-02-10 10:00

是不是还没有加入到源里面?
头像
murodoch
帖子: 173
注册时间: 2006-10-03 9:35
来自: Mars
送出感谢: 0
接收感谢: 0

#3

帖子 murodoch » 2007-02-10 11:09

nvidia-glx 1.0.9631都已经显示出来了。。 跟它有依赖关系的nvidia-kernel 1.0.9631不可能还没有加进去啊 。。。。。
而且在桌面美化 里面也有帖子说nvidia-kernel 1.0.9631已经添加到亚洲官方跟cn99里面, 可为啥还没看到影子呢?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 BigSnake.NET » 2007-02-10 11:13

^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
murodoch
帖子: 173
注册时间: 2006-10-03 9:35
来自: Mars
送出感谢: 0
接收感谢: 0

#5

帖子 murodoch » 2007-02-10 11:17

访问的页面不存在 是不是搞错了。。。
回复

回到 “老旧版本支持”